/*  BASE ------------------------------------------------------------------  */

html,
body {
	margin:0;
	padding:0;
	height:100%; /* necess�rio para a posi��o do footer ao fundo*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#ffffff;
	background-image:url(/media/images/background_psicologos.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
}

img{
	border: 0;
}


#barra_top {
	height:15px;
	width:100%;
	background-color:#3e3e3e;
}

/* CONTAINER ------------------------------------------------------------------ */


#container {
	min-height: 100%; /* necess�rio para a posi��o do footer ao fundo*/
	height:auto !important;
	height:100%;
	margin:0 auto;
	margin-bottom:-125px; /* margin-bootom � o valor negativo da altura do footer */
	width:912px;
}

#container .left_homepage {
	padding-top:150px;
	width:636px;
	background-image:url(/media/images/logo.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#container .left_base {
}

#container .right {
	background-image:url(/media/images/back_menu.png);
	background-repeat:repeat-y;
	background-position:top left;
}

#menu {
	padding-left:21px;
}

#content {
	clear:both;
	min-height:100%;
}

#recent_posts {
	background-image:url(/media/images/recent_posts.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#3e3e3e;
	color:#ffffff;
	min-height:300px;
	margin-left:21px;
	margin-right:25px;
	margin-top:30px;
	margin-bottom:30px;
	padding-top:40px;
	padding-left:16px;
	border-top:1px solid #c77070;
	border-bottom:1px solid #c77070;
	width:200px;
}

#push {
	height: 125px; /* tem de ter a mesma altura do footer */
}

#output{
	padding-bottom:30px;
}

#output_gmap{
	padding-bottom:20px;
}

/* FOOTER ------------------------------------------------------------------ */

#footer_all {
	width:100%;
	height: 125px;
	background-image:url(/media/images/back_footer_all.png);
	background-repeat:repeat-x;
}

#footer {
	margin: 0 auto;
	width:912px;
	height: 125px;
	background-image:url(/media/images/back_footer.png);
	background-repeat:no-repeat;
}

#footer #top {
	height:91px;
}

#cms_menu_footer {
	padding-top:23px;
}

.tableFooter {
	float:left;
}

#footer #top .left {
	padding-left:16px;
	width:600px;
	float:left;
}

#footer #top .left a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fdfdfd;
	text-decoration:none;
	padding-right:28px;
	text-shadow:1px 1px 0 #252424;	
}

#footer #top .left a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fdfdfd;
	text-decoration:none;
	padding-right:28px;
	text-shadow:1px 1px 0 #252424;
}

#footer #top .left a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BC3333;
	text-decoration:none;
	padding-right:28px;
	text-shadow:1px 1px 0 #252424;
}

#footer #top .left a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BC3333;
	text-decoration:none;
	padding-right:28px;
	text-shadow:1px 1px 0 #252424;
}

#footer #top .center {
	float:left;
}

#footer #top .right {
	float:right;
	font-size:11px;
	color:#fdfdfd;
	padding-right:43px;
	padding-top:5px;
}

#footer #top .right a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#fdfdfd;
	text-decoration:underline;
}

#footer #top .right a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#fdfdfd;
	text-decoration:underline;
}

#footer #top .right a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#BC3333;
	text-decoration:underline;
}

#footer #top .right a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#BC3333;
	text-decoration:underline;
}

#footer #bottom {
	clear:both;
}

#footer #bottom .left {
	color:#FFFFFF;
	font-size:10px;
	float:left;
	padding-top:11px;
	padding-left:16px;
}

#footer #bottom .right {
	float:right;
	padding-top:7px;
	padding-right:21px;
}


/* LINKS GERAL ------------------------------------------------------------------ */

/* 
link -> visited -> hover -> active :: deve ser seguida esta ordem para formatar as anchors
http://www.w3.org/TR/CSS2/selector.html#dynamic-pseudo-classes
*/


a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#bd3434;
	text-decoration:none;
}
a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#bd3434;
	text-decoration:none;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}




/* PESQUISA ------------------------------------------------------------------ */

#search {
	float:right;
	width:240px;
	height:80px;
	padding:10px;
	border-left:1px dotted #dbdbdb;
	background-color:#f9f9f9;
}




/*  MESSAGES ------------------------------------------------------------------  */
.messages {
        padding:10px;
        text-align:center;
}

.messages .error {
        color:#B82525;
        font-weight:bold;
}

.messages .message {
        color:#000000;
        font-weight:bold;
}

.error_message {
        color:red;
        font-size:10px;
}

label.required {
        font-weight:bold;
}


/*  PAGINATOR ------------------------------------------------------------------  */

#paginator {
    padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	background-color:#dbdbdb;
	display:block;
	height:25px;
}

#paginator .total_rows_pages{
	float:left;
	padding:3px;
	background-color:#ccc;
	display:inline-block;
	padding:2px 6px;
	margin-right:2px;
	color:#FFFFFF;
}

#paginator .paginatorBlock {
	float:right;
	background-color:#ccc;
	display:inline-block;
	padding:2px 6px;
}

#paginator a {
	padding:2px 6px;
	background:#ccc;
	text-decoration:none; 

}

#paginator .first {
	padding:2px 6px;
	background:#ccc;
	border-right:1px solid #dbdbdb;
}

#paginator .prev {
	padding:2px 6px;
	background:#ccc;
	border-right:1px solid #dbdbdb;
}

#paginator .next {
	padding:2px 6px;
	background:#ccc;
	border-left:1px solid #dbdbdb;
}

#paginator .last {
	padding:2px 6px;
	background:#ccc;
	border-left:1px solid #dbdbdb;
}

#paginator .current {
	padding:2px 6px;
	background-color:#FF6600;
	color:#FFF;
}



/*  FORM INPUTS ------------------------------------------------------------------ */

form {margin:0px;} 

.form_field_active{ background-color:#f5f5f5;} /*cor de fundo para campos seleccionados*/

form.LV_form_to_validate input{
	float:left;
}

/*icons de valida��o dos campos de forms*/
.valid_img{}
.invalid_img{}
.LV_invalid{}
.LV_valid{}

.LV_validation_message{ padding:0px 0px 0px 3px; vertical-align:middle; float:left;}

/* para as select */
.LV_valid_field{float: left;}

/* para ao date-picker */
.date-picker-control{ float:left;}

/* botao para gerar password */
.span_passwordGenerator{padding:0px 0px 0px 3px; float:left;}

/*  OUTROS */

#history_back{padding-top:5px; border-top: 1px dotted #999999; text-align:right;}

.cp_separator{
	float: left;
}

.invalid_txt {
	display:none;
}


